 .u-section-1 {
  background-image: url("images/OIG1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1331px;
}

.u-section-1 .u-shape-1 {
  width: 894px;
  --radius: 40px;
  height: 339px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: 169px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 10rem;
  font-family: OletoDEMO;
  text-shadow: -2px 0px 8px rgba(242,242,242,1);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -345px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 260px auto 0;
  padding: 13px;
}

.u-section-1 .u-group-1 {
  width: 532px;
  --radius: 10px;
  height: auto;
  min-height: 42px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 344px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 1px 1px 40px rgba(255,255,255,1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 54.42%;
    background-size: auto 105%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-1 .u-shape-1 {
    width: 668px;
    height: 295px;
    margin-top: 152px;
    margin-right: 130px;
  }

  .u-section-1 .u-text-1 {
    font-size: 7.5rem;
    width: 630px;
    margin-top: -279px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 150px;
  }

  .u-section-1 .u-group-1 {
    min-height: 63px;
    margin-bottom: 37px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-1 .u-shape-1 {
    height: 220px;
    width: 547px;
    margin-top: 115px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    width: 502px;
    margin-top: -220px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 366px;
  }

  .u-section-1 .u-group-1 {
    min-height: 46px;
    margin-top: 279px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-1 .u-shape-1 {
    width: 488px;
    height: 189px;
    margin-top: 133px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: -174px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 101px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-1 .u-shape-1 {
    height: 128px;
    margin-top: 91px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -117px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 356px;
  }

  .u-section-1 .u-group-1 {
    min-height: 82px;
    margin-top: 211px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("images/AchtergrondBehangNoot.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1051px;
}

.u-section-2 .u-shape-1 {
  width: 754px;
  height: 506px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 904px;
  height: 595px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 92.88%;
  margin: -474px auto 0 44px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 953px;
  margin: -139px 0 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 363px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.4375rem;
  font-family: OletoDEMO;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 20px 46px 20px 44px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 363px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  font-size: 1.25rem;
  font-style: normal;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 36px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 358px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-2 .u-shape-1 {
    width: 720px;
    margin-top: 100px;
    margin-left: -20px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 474px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -18px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1137px;
  }

  .u-section-2 .u-shape-1 {
    height: 328px;
    width: 501px;
    margin-top: 60px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 356px;
    margin-top: -296px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-2 .u-shape-1 {
    height: 140px;
    width: 280px;
  }

  .u-section-2 .u-image-1 {
    height: 224px;
    margin-top: -159px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -39px;
    margin-bottom: 41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}@font-face {
  font-family: 'OletoDEMO';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OletoDEMO.ttf);
}